NODE_ENV=production
# 打包时修改该配置 根据nginx中反向代理设置进行修改
VUE_APP_API_BASE_URL='/interlockapi'
# VUE_APP_API_BASE_URL=http://192.168.31.110:8520/jeecg-boot
VUE_APP_CAS_BASE_URL=http://localhost:8888/cas
VUE_APP_ONLINE_BASE_URL=http://fileview.jeecg.com/onlinePreview